Bug 1441650

Summary: efl-1.19.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: eflAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tcallawa
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: efl-1.17.2-2.fc24 efl-1.19.0-3.fc25 efl-1.19.1-1.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-13 13:34:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.19.0 (#1441650) none

Description Upstream Release Monitoring 2017-04-12 12:11:50 UTC
Latest upstream release: 1.19.0
Current version/release in rawhide: 1.18.4-2.fc26
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6128/

Comment 1 Upstream Release Monitoring 2017-04-12 12:12:25 UTC
Created attachment 1271122 [details]
[patch] Update to 1.19.0 (#1441650)

Comment 2 Upstream Release Monitoring 2017-04-12 12:20:10 UTC
hotness's scratch build of efl-1.19.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18947344

Comment 3 Fedora Update System 2017-05-07 19:31:02 UTC
efl-1.19.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b6e374cec

Comment 4 Fedora Update System 2017-05-09 00:45:50 UTC
efl-1.19.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b6e374cec

Comment 5 Upstream Release Monitoring 2017-05-15 16:16:04 UTC
spot's efl-1.19.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=892263

Comment 6 Fedora Update System 2017-05-15 18:01:08 UTC
tslib-1.10-1.fc24 efl-1.17.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-88c2ac9931

Comment 7 Fedora Update System 2017-05-15 18:01:57 UTC
luajit-2.1.0-0.4beta3.fc26 tslib-1.10-1.fc26 efl-1.19.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 8 Fedora Update System 2017-05-15 18:02:18 UTC
tslib-1.10-1.fc25 efl-1.19.0-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dcc8be30a

Comment 9 Fedora Update System 2017-05-16 06:09:45 UTC
efl-1.19.0-3.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 10 Fedora Update System 2017-05-17 01:06:39 UTC
efl-1.17.2-2.fc24, tslib-1.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-88c2ac9931

Comment 11 Fedora Update System 2017-05-17 01:07:30 UTC
efl-1.19.0-3.fc25, tslib-1.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dcc8be30a

Comment 12 Upstream Release Monitoring 2017-05-17 04:30:31 UTC
releng's efl-1.19.0-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=893410

Comment 13 Fedora Update System 2017-05-24 20:49:26 UTC
efl-1.19.1-1.fc26 enlightenment-0.21.8-1.fc26 luajit-2.1.0-0.4beta3.fc26 tslib-1.10-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 14 Fedora Update System 2017-05-25 19:16:44 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 15 Fedora Update System 2017-05-26 03:54:27 UTC
efl-1.17.2-2.fc24, tslib-1.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-05-26 04:02:51 UTC
efl-1.19.0-3.fc25, tslib-1.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-07 15:45:03 UTC
efl-1.19.1-1.fc26 enlightenment-0.21.8-1.fc26 luajit-2.1.0-0.4beta3.fc26 tslib-1.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 18 Fedora Update System 2017-06-07 23:10:14 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 19 Fedora Update System 2017-06-13 13:34:09 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.